Bug 833119 - 3.1 Allow to create VLANed network on top of existing bond
Summary: 3.1 Allow to create VLANed network on top of existing bond
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vdsm
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Igor Lvovsky
QA Contact: Meni Yakove
URL:
Whiteboard: network
Keywords:
Depends On:
Blocks: 822145
TreeView+ depends on / blocked
 
Reported: 2012-06-18 16:06 UTC by Igor Lvovsky
Modified: 2013-03-01 04:54 UTC (History)
9 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-12-04 19:00:07 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:1508 normal SHIPPED_LIVE Important: rhev-3.1.0 vdsm security, bug fix, and enhancement update 2012-12-04 23:48:05 UTC

Description Igor Lvovsky 2012-06-18 16:06:59 UTC
Description of problem:

We need allow to create VLANed network on top of existing bond.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Create bond without network
2. Try to add network to it
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Igor Lvovsky 2012-06-18 18:08:58 UTC
http://gerrit.ovirt.org/#/c/5456/1

Comment 3 Meni Yakove 2012-07-23 11:51:27 UTC
Verified on vdsm-4.9.6-23.0.el6_3.x86_64.

Comment 6 errata-xmlrpc 2012-12-04 19:00:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1508.html


Note You need to log in before you can comment on or make changes to this bug.